################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_cryotimer.c \
C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_gpio.c \
C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_i2c.c \
C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_msc.c \
C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_rtcc.c \
C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_usart.c 

OBJS += \
./emlib/em_cryotimer.o \
./emlib/em_gpio.o \
./emlib/em_i2c.o \
./emlib/em_msc.o \
./emlib/em_rtcc.o \
./emlib/em_usart.o 

C_DEPS += \
./emlib/em_cryotimer.d \
./emlib/em_gpio.d \
./emlib/em_i2c.d \
./emlib/em_msc.d \
./emlib/em_rtcc.d \
./emlib/em_usart.d 


# Each subdirectory must supply rules for building sources it contributes
emlib/em_cryotimer.o: C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_cryotimer.c
	@echo 'Building file: $<'
	@echo 'Invoking: IAR C/C++ Compiler for ARM'
	iccarm "$<" -o "$@" --enum_is_int --no_wrap_diagnostics -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\inc" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\src" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/CMSIS/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/Device/SiliconLabs/EFR32BG1B/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/common/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/gpiointerrupt/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/sleep/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emlib/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/EFR32BG1_BRD4300A/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/bsp" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/drivers" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/radio/rail_lib/chip/efr32/rf/common/cortex" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/common" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/soc" -e --cpu Cortex-M4F --fpu VFPv4_sp --debug --endian little --cpu_mode thumb -On --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling '-DGENERATION_DONE=1' '-DSILABS_AF_USE_HWCONF=1' '-D__NO_SYSTEM_INIT=1' '-DEFR32BG1B232F256GM48=1' --diag_suppress pa050 --diag_suppress pa050 --diag_error pe223 --diag_error pe223 --dependencies=m emlib/em_cryotimer.d
	@echo 'Finished building: $<'
	@echo ' '

emlib/em_gpio.o: C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_gpio.c
	@echo 'Building file: $<'
	@echo 'Invoking: IAR C/C++ Compiler for ARM'
	iccarm "$<" -o "$@" --enum_is_int --no_wrap_diagnostics -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\inc" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\src" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/CMSIS/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/Device/SiliconLabs/EFR32BG1B/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/common/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/gpiointerrupt/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/sleep/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emlib/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/EFR32BG1_BRD4300A/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/bsp" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/drivers" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/radio/rail_lib/chip/efr32/rf/common/cortex" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/common" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/soc" -e --cpu Cortex-M4F --fpu VFPv4_sp --debug --endian little --cpu_mode thumb -On --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling '-DGENERATION_DONE=1' '-DSILABS_AF_USE_HWCONF=1' '-D__NO_SYSTEM_INIT=1' '-DEFR32BG1B232F256GM48=1' --diag_suppress pa050 --diag_suppress pa050 --diag_error pe223 --diag_error pe223 --dependencies=m emlib/em_gpio.d
	@echo 'Finished building: $<'
	@echo ' '

emlib/em_i2c.o: C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_i2c.c
	@echo 'Building file: $<'
	@echo 'Invoking: IAR C/C++ Compiler for ARM'
	iccarm "$<" -o "$@" --enum_is_int --no_wrap_diagnostics -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\inc" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\src" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/CMSIS/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/Device/SiliconLabs/EFR32BG1B/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/common/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/gpiointerrupt/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/sleep/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emlib/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/EFR32BG1_BRD4300A/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/bsp" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/drivers" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/radio/rail_lib/chip/efr32/rf/common/cortex" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/common" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/soc" -e --cpu Cortex-M4F --fpu VFPv4_sp --debug --endian little --cpu_mode thumb -On --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling '-DGENERATION_DONE=1' '-DSILABS_AF_USE_HWCONF=1' '-D__NO_SYSTEM_INIT=1' '-DEFR32BG1B232F256GM48=1' --diag_suppress pa050 --diag_suppress pa050 --diag_error pe223 --diag_error pe223 --dependencies=m emlib/em_i2c.d
	@echo 'Finished building: $<'
	@echo ' '

emlib/em_msc.o: C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_msc.c
	@echo 'Building file: $<'
	@echo 'Invoking: IAR C/C++ Compiler for ARM'
	iccarm "$<" -o "$@" --enum_is_int --no_wrap_diagnostics -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\inc" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\src" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/CMSIS/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/Device/SiliconLabs/EFR32BG1B/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/common/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/gpiointerrupt/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/sleep/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emlib/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/EFR32BG1_BRD4300A/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/bsp" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/drivers" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/radio/rail_lib/chip/efr32/rf/common/cortex" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/common" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/soc" -e --cpu Cortex-M4F --fpu VFPv4_sp --debug --endian little --cpu_mode thumb -On --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling '-DGENERATION_DONE=1' '-DSILABS_AF_USE_HWCONF=1' '-D__NO_SYSTEM_INIT=1' '-DEFR32BG1B232F256GM48=1' --diag_suppress pa050 --diag_suppress pa050 --diag_error pe223 --diag_error pe223 --dependencies=m emlib/em_msc.d
	@echo 'Finished building: $<'
	@echo ' '

emlib/em_rtcc.o: C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_rtcc.c
	@echo 'Building file: $<'
	@echo 'Invoking: IAR C/C++ Compiler for ARM'
	iccarm "$<" -o "$@" --enum_is_int --no_wrap_diagnostics -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\inc" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\src" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/CMSIS/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/Device/SiliconLabs/EFR32BG1B/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/common/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/gpiointerrupt/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/sleep/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emlib/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/EFR32BG1_BRD4300A/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/bsp" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/drivers" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/radio/rail_lib/chip/efr32/rf/common/cortex" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/common" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/soc" -e --cpu Cortex-M4F --fpu VFPv4_sp --debug --endian little --cpu_mode thumb -On --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling '-DGENERATION_DONE=1' '-DSILABS_AF_USE_HWCONF=1' '-D__NO_SYSTEM_INIT=1' '-DEFR32BG1B232F256GM48=1' --diag_suppress pa050 --diag_suppress pa050 --diag_error pe223 --diag_error pe223 --dependencies=m emlib/em_rtcc.d
	@echo 'Finished building: $<'
	@echo ' '

emlib/em_usart.o: C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0/platform/emlib/src/em_usart.c
	@echo 'Building file: $<'
	@echo 'Invoking: IAR C/C++ Compiler for ARM'
	iccarm "$<" -o "$@" --enum_is_int --no_wrap_diagnostics -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\inc" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise\src" -I"C:\Users\Etudiant\SimplicityStudio\v4_workspace\BLUEFIND_balise" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/CMSIS/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/Device/SiliconLabs/EFR32BG1B/Include" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/common/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/dmadrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/gpiointerrupt/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/nvm/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/rtcdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/sleep/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/spidrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/tempdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/uartdrv/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emdrv/ustimer/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/emlib/inc" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/EFR32BG1_BRD4300A/config" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/bsp" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//hardware/kit/common/drivers" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//platform/radio/rail_lib/chip/efr32/rf/common/cortex" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/common" -I"C:/SiliconLabs/SimplicityStudio/v4_2/developer/stacks/ble/v2.1.1.0//protocol/bluetooth_2.1/ble_stack/inc/soc" -e --cpu Cortex-M4F --fpu VFPv4_sp --debug --endian little --cpu_mode thumb -On --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling '-DGENERATION_DONE=1' '-DSILABS_AF_USE_HWCONF=1' '-D__NO_SYSTEM_INIT=1' '-DEFR32BG1B232F256GM48=1' --diag_suppress pa050 --diag_suppress pa050 --diag_error pe223 --diag_error pe223 --dependencies=m emlib/em_usart.d
	@echo 'Finished building: $<'
	@echo ' '


